## python-oslotest 2.13.0

=== requirements.txt ===
--- 
+++ 
@@ -6,9 +6,8 @@
 python-subunit>=0.0.18 # Apache-2.0/BSD
 six>=1.9.0 # MIT
 testrepository>=0.0.18 # Apache-2.0/BSD
-testscenarios>=0.4 # Apache-2.0/BSD
 testtools>=1.4.0 # MIT
 mock>=2.0 # BSD
 mox3>=0.7.0 # Apache-2.0
-os-client-config!=1.19.0,!=1.19.1,!=1.20.0,>=1.13.1 # Apache-2.0
+os-client-config>=1.22.0 # Apache-2.0
 debtcollector>=1.2.0 # Apache-2.0
