=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: python-oslotest
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Ivan Udovichenko <iudovichenko@mirantis.com>,
            Corey Bryant <corey.bryant@canonical.com>,
            David Della Vecchia <ddv@canonical.com>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools (>= 0.52~),
+               openstack-pkg-tools (>= 0.23~),
                python-all,
                python-pbr,
                python-setuptools,
@@ -23,8 +24,8 @@
                      python-mock (>= 2.0),
                      python-mox3,
                      python-oslo.config (>= 3.14.0),
-                     python-oslosphinx (>= 2.5.0),
-                     python-os-client-config (>= 1.13.1),
+                     python-oslosphinx (>= 4.7.0),
+                     python-os-client-config (>= 1.22.0),
                      python-six (>= 1.9.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
@@ -33,7 +34,7 @@
                      python3-mock (>= 2.0),
                      python3-mox3,
                      python3-oslo.config (>= 3.14.0),
-                     python3-os-client-config (>= 1.13.1),
+                     python3-os-client-config (>= 1.22.0),
                      python3-six (>= 1.9.0),
                      python3-subunit,
                      python3-testscenarios,
@@ -41,9 +42,10 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-oslotest?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-oslotest -b debian/newton
-Homepage: https://github.com/openstack/oslotest
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslotest
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslotest
+Homepage: https://launchpad.net/oslo
+Testsuite: autopkgtest-pkg-python
 
 Package: python-oslotest
 Architecture: all
@@ -51,7 +53,7 @@
          python-fixtures (>= 3.0.0),
          python-mock (>= 2.0),
          python-mox3 (>= 0.7.0),
-         python-os-client-config (>= 1.13.1),
+         python-os-client-config (>= 1.22.0),
          python-pbr (>= 0.6),
          python-six (>= 1.9.0),
          python-subunit (>= 0.0.18),
@@ -74,7 +76,7 @@
          python3-fixtures (>= 3.0.0),
          python3-mock (>= 2.0),
          python3-mox3 (>= 0.7.0),
-         python3-os-client-config (>= 1.13.1),
+         python3-os-client-config (>= 1.22.0),
          python3-pbr (>= 0.6),
          python3-six (>= 1.9.0),
          python3-subunit (>= 0.0.18),
