## python-oslotest 2.17.0

=== requirements.txt ===
--- 
+++ 
@@ -8,6 +8,6 @@
 testrepository>=0.0.18 # Apache-2.0/BSD
 testtools>=1.4.0 # MIT
 mock>=2.0 # BSD
-mox3>=0.7.0 # Apache-2.0
-os-client-config>=1.22.0 # Apache-2.0
+mox3!=0.19.0,>=0.7.0 # Apache-2.0
+os-client-config>=1.27.0 # Apache-2.0
 debtcollector>=1.2.0 # Apache-2.0
