=== debian/control ===
--- 
+++ 
@@ -17,30 +17,33 @@
                python3-all,
                python3-pbr,
                python3-setuptools
-Build-Depends-Indep: python-coverage,
+Build-Depends-Indep: python-coverage (>= 4.0),
                      python-debtcollector (>= 1.2.0),
                      python-fixtures (>= 3.0.0),
-                     python-hacking (>= 0.10.2),
                      python-mock (>= 2.0),
-                     python-mox3,
-                     python-oslo.config (>= 3.14.0),
-                     python-oslosphinx (>= 4.7.0),
-                     python-os-client-config (>= 1.22.0),
+                     python-mox3 (>= 0.7.0),
+                     python-openstackdocstheme (>= 1.11.0),
+                     python-os-client-config (>= 1.27.0),
+                     python-oslo.config (>= 1:4.0.0),
                      python-six (>= 1.9.0),
+                     python-testrepository (>= 0.0.18),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
+                     python3-coverage (>= 4.0),
                      python3-debtcollector (>= 1.2.0),
                      python3-fixtures (>= 3.0.0),
                      python3-mock (>= 2.0),
-                     python3-mox3,
-                     python3-oslo.config (>= 3.14.0),
-                     python3-os-client-config (>= 1.22.0),
+                     python3-mox3 (>= 0.7.0),
+                     python3-openstackdocstheme (>= 1.11.0),
+                     python3-os-client-config (>= 1.27.0),
+                     python3-oslo.config (>= 1:4.0.0),
                      python3-six (>= 1.9.0),
                      python3-subunit,
+                     python3-testrepository (>= 0.0.18),
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
                      subunit,
-                     testrepository,
+                     testrepository
 Standards-Version: 3.9.8
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslotest
 Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslotest
@@ -53,17 +56,17 @@
          python-fixtures (>= 3.0.0),
          python-mock (>= 2.0),
          python-mox3 (>= 0.7.0),
-         python-os-client-config (>= 1.22.0),
-         python-pbr (>= 0.6),
+         python-os-client-config (>= 1.27.0),
+         python-pbr (>= 2.0.0),
          python-six (>= 1.9.0),
          python-subunit (>= 0.0.18),
          python-testrepository (>= 0.0.18),
          python-testscenarios (>= 0.4),
-         python-testtools (>= 0.9.36),
+         python-testtools (>= 1.4.0),
          subunit (>= 0.0.18),
          testrepository (>= 0.0.18),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Description: OpenStack test framework - Python 2.x
  OpenStack test framework that provides base classes and fixtures for creating
  unit and functional tests.
@@ -76,16 +79,16 @@
          python3-fixtures (>= 3.0.0),
          python3-mock (>= 2.0),
          python3-mox3 (>= 0.7.0),
-         python3-os-client-config (>= 1.22.0),
-         python3-pbr (>= 0.6),
+         python3-os-client-config (>= 1.27.0),
+         python3-pbr (>= 2.0.0),
          python3-six (>= 1.9.0),
          python3-subunit (>= 0.0.18),
          python3-testrepository (>= 0.0.18),
          python3-testscenarios (>= 0.4),
-         python3-testtools (>= 0.9.36),
+         python3-testtools (>= 1.4.0),
          testrepository (>= 0.0.18),
          ${misc:Depends},
-         ${python3:Depends},
+         ${python3:Depends}
 Description: OpenStack test framework - Python 3.x
  OpenStack test framework that provides base classes and fixtures for creating
  unit and functional tests.
