## python-oslotest 3.6.0

=== requirements.txt ===
--- 
+++ 
@@ -5,8 +5,9 @@
 fixtures>=3.0.0 # Apache-2.0/BSD
 python-subunit>=1.0.0 # Apache-2.0/BSD
 six>=1.10.0 # MIT
-testrepository>=0.0.18 # Apache-2.0/BSD
+stestr>=2.0.0 # Apache-2.0
 testtools>=2.2.0 # MIT
 mock>=2.0.0 # BSD
 mox3>=0.20.0 # Apache-2.0
 os-client-config>=1.28.0 # Apache-2.0
+debtcollector  # Apache-2.0
