=== debian/control ===
Source: python-oslotest
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Ivan Udovichenko <iudovichenko@mirantis.com>,
 Corey Bryant <corey.bryant@canonical.com>,
 David Della Vecchia <ddv@canonical.com>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python-coverage,
 python-debtcollector,
 python-fixtures,
 python-hacking (>= 0.10.2),
 python-mock,
 python-mox3 (>= 0.20.0),
 python-os-client-config (>= 1.28.0),
 python-oslo.config (>= 1:5.2.0),
 python-six,
 python-stestr (>= 2.0.0),
 python-testtools (>= 2.2.0),
 python3-debtcollector,
 python3-fixtures,
 python3-mock,
 python3-mox3 (>= 0.20.0),
 python3-openstackdocstheme (>= 1.18.1),
 python3-os-client-config (>= 1.28.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-six,
 python3-stestr (>= 2.0.0),
 python3-subunit,
 python3-testtools (>= 2.2.0),
 subunit,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslotest.git
Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslotest.git
Homepage: https://launchpad.net/oslo

Package: python-oslotest
Architecture: all
Depends:
 python-debtcollector,
 python-fixtures,
 python-mock,
 python-mox3 (>= 0.20.0),
 python-os-client-config (>= 1.28.0),
 python-pbr (>= 2.0.0),
 python-six,
 python-stestr (>= 2.0.0),
 python-testtools (>= 2.2.0),
 subunit,
 ${misc:Depends},
 ${python:Depends},
Description: OpenStack test framework - Python 2.x
 OpenStack test framework that provides base classes and fixtures for creating
 unit and functional tests.
 .
 This package contains the Python 2.x module.

Package: python-oslotest-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack test framework - doc
 OpenStack test framework that provides base classes and fixtures for creating
 unit and functional tests.
 .
 This package contains the documentation.

Package: python3-oslotest
Architecture: all
Depends:
 python3-debtcollector,
 python3-fixtures,
 python3-mock,
 python3-mox3 (>= 0.20.0),
 python3-os-client-config (>= 1.28.0),
 python3-pbr (>= 2.0.0),
 python3-six,
 python3-stestr (>= 2.0.0),
 python3-testtools (>= 2.2.0),
 subunit,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack test framework - Python 3.x
 OpenStack test framework that provides base classes and fixtures for creating
 unit and functional tests.
 .
 This package contains the Python 3.x module.
