## python-oslotest 3.7.1

=== requirements.txt ===
--- 
+++ 
@@ -10,4 +10,4 @@
 mock>=2.0.0 # BSD
 mox3>=0.20.0 # Apache-2.0
 os-client-config>=1.28.0 # Apache-2.0
-debtcollector  # Apache-2.0
+debtcollector>=1.2.0  # Apache-2.0
