## python-oslotest 3.8.1

=== debian/changelog ===
python-oslotest (1:3.8.1-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 26 Sep 2019 21:31:20 +0000

python-oslotest (1:3.8.1-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2019 10:35:33 +0100

python-oslotest (1:3.8.0-0ubuntu1) eoan; urgency=medium

  * d/control, d/rules, d/python(3)-oslotest.p*: Drop Python 2
    support.
  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 16 Jul 2019 16:02:44 -0400
