## python-oslotest 4.2.0

=== requirements.txt ===
--- 
+++ 
@@ -5,9 +5,5 @@
 fixtures>=3.0.0 # Apache-2.0/BSD
 python-subunit>=1.0.0 # Apache-2.0/BSD
 six>=1.10.0 # MIT
-stestr>=2.0.0 # Apache-2.0
 testtools>=2.2.0 # MIT
 mock>=2.0.0 # BSD
-mox3>=0.20.0 # Apache-2.0
-os-client-config>=1.28.0 # Apache-2.0
-debtcollector>=1.2.0  # Apache-2.0
