=== debian/control ===
--- 
+++ 
@@ -12,9 +12,6 @@
  debhelper (>= 10),
  dh-python,
  openstack-pkg-tools,
- python-all,
- python-pbr (>= 2.0.0),
- python-setuptools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
@@ -23,7 +20,6 @@
  python3-coverage (>= 4.0),
  python3-debtcollector (>= 1.2.0),
  python3-fixtures (>= 3.0.0),
- python3-hacking (>= 1.1.0),
  python3-mock (>= 2.0.0),
  python3-mox3 (>= 0.20.0),
  python3-openstackdocstheme (>= 1.18.1),
@@ -31,6 +27,7 @@
  python3-oslo.config (>= 1:5.2.0),
  python3-reno (>= 2.5.0),
  python3-six (>= 1.10.0),
+ python3-sphinxcontrib.apidoc (>= 0.2.0),
  python3-stestr (>= 2.0.0),
  python3-subunit (>= 1.0.0),
  python3-testtools (>= 2.2.0),
