## python-oslotest 4.5.0

=== requirements.txt ===
--- 
+++ 
@@ -6,4 +6,3 @@
 python-subunit>=1.0.0 # Apache-2.0/BSD
 six>=1.10.0 # MIT
 testtools>=2.2.0 # MIT
-mock>=2.0.0 # BSD
