=== debian/changelog ===
python-oslotest (1:4.5.0-4) unstable; urgency=medium

  * Cleans better (Closes: #1048426).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 10:45:26 +0200

python-oslotest (1:4.5.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 13:58:09 +0200

python-oslotest (1:4.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 15:29:48 +0200

python-oslotest (1:4.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Sep 2021 11:11:12 +0200
