## python-oslotest 5.0.0

=== doc/requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

sphinx>=2.0.0,!=2.1.0 # BSD
openstackdocstheme>=2.2.0 # Apache-2.0
sphinxcontrib-apidoc>=0.2.0  # BSD
oslo.config>=5.2.0 # Apache-2.0
reno>=3.1.0 # Apache-2.0
