=== debian/changelog ===
python-oslotest (1:5.0.0-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090584).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 00:00:00 +0100

python-oslotest (1:5.0.0-3) unstable; urgency=medium

  * Removed python3-six (build-)depends (Closes: #1083038).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Oct 2024 12:14:31 +0200

python-oslotest (1:5.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 18:06:33 +0200

python-oslotest (1:5.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed py3.12-fix-modules-fixture.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 17:42:13 +0200

python-oslotest (1:4.5.0-5) unstable; urgency=medium

  * Add py3.12-fix-modules-fixture.patch (Closes: #1058373).

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Dec 2023 16:37:12 +0100
