=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
  python3-openstackdocstheme,
  python3-os-client-config,
  python3-oslo.config,
- python3-six,
  python3-sphinxcontrib.apidoc,
  python3-stestr,
  python3-subunit,
@@ -53,7 +52,6 @@
  python3-fixtures,
  python3-os-client-config,
  python3-pbr,
- python3-six,
  python3-stestr,
  python3-testtools,
  subunit,
